View Issue Details

IDProjectCategoryView StatusLast Update
0000577XMB1Bugspublic2020-09-16 05:29
ReportermiqrogrooveAssigned Tomiqrogroove 
PrioritynormalSeveritymajorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.9.8 SP2 
Target Version1.9.12Fixed in Version1.9.12 
Summary0000577: Don't Allow HTML in Member Posts
DescriptionThe option to allow HTML in posts was an interesting idea many years ago, but so poorly designed that it doesn't provide a reasonable level of security. It could be re-implemented with better bbcode and/or Super Admin only partitions, but in the meantime needs to be totally disabled.
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
FlagsSchema Updates
Original Reporter
SVN Revision2823

Relationships

related to 0000579 resolvedmiqrogroove Has html removal bug 577 affected 'news and updates' on index page? 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-09-03 19:21 miqrogroove New Issue
2020-09-04 05:56 miqrogroove Assigned To => miqrogroove
2020-09-04 05:56 miqrogroove Status new => resolved
2020-09-04 05:56 miqrogroove Resolution open => fixed
2020-09-04 05:56 miqrogroove Fixed in Version => 1.9.12
2020-09-04 05:56 miqrogroove Flags Schema Updates => Schema Updates
2020-09-04 05:56 miqrogroove SVN Revision => 2823
2020-09-16 05:29 miqrogroove Relationship added related to 0000579